﻿    .selectInput
    {
        position: relative;
        border: 1px solid #ccc;
        border-radius: 4px;
        padding: 2px;
        display: inline-block;
        background-color:#EFEFEF;
    }
    .selectInput input
    {
        border: none;
        padding-left: 6px;
        margin: 0;
        margin-right: 16px;
        font-size:16px;
        font-weight: bold;
        width: 40px;
    }
    .arrowtop, .arrowbottom
    {
        background: url(/images/arrow.png) no-repeat;
        width: 16px;
        height: 4px;
        display: block;
        position: absolute;
        top: 30%;
    }
    .arrowbottom
    {
        background-position: 0 -4px;
    }
    .clicktop
    {
        height: 50%;
        position: absolute;
        top: 0;
        right: 0;
        width: 16px;
        display: block;
        margin: 0;
        padding: 0;
        cursor: pointer;
    }
    .clickbottom
    {
        height: 50%;
        position: absolute;
        right: 0;
        width: 16px;
        display: block;
        bottom: 0;
        cursor: pointer;
    }
